@charset "utf-8";

body {
	font: 12px Arial, Helvetica, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center; /* IE fix */
	color: #333333;
	background: #FFFFFF url(../img/background.jpg) repeat-x;}
	
a {
	text-decoration: none;
	font-weight: bold;
	color: #00008B}
a:hover {color: #DBA025;}
	
h1 {
	font-size: 1.4em;
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 185px;
	margin-left: 25px;}		
h2 {
	font-size: 1.4em;
	color: #DBA025;
	position: relative;
	top: -10px;
	font-style: italic;}	
	
img {
	border: none;}	
	
hr {
	height: 1px;
	margin: 30px;
	width: 90%;
	border: none 0; 
	border-top: 1px dashed #DBA025;
	text-align: center;}	

#container {
	width: 780px; 
	margin: 0 auto; 
	text-align: left;} /* override IE fix */
	
#header {
	width: 800px;
	height: 150px;
	background: url(../img/header.jpg) no-repeat;}
	
#menu_top {
	position: absolute;
	top: 15px;
	margin: 0 0 0 625px;
	color: #000000;
	font-weight: bold;}	
#menu_top a {	
	color: #000000;}
#menu_top a:hover {	
	color: #FFFFFF;}
	
#navcontainer {
	position: absolute;
	top: 150px;
	margin-left: 135px;
	height: 20px;}
#navcontainer ul {
	margin-top: 2px;}	
#navcontainer li {
	display: inline;
	list-style-type: none;
	padding: 0 32px 0 0;
	font-weight: bold;}
#navcontainer li a {
	color: #FFFFFF;}
#navcontainer li a:hover, #navcontainer li a.active {
	color: #DBA025;}	
	
#menuImg {
	background: url(../img/menu.jpg) no-repeat;
	width: 800px;
	height: 83px;}
	
#title {
	background: url(../img/title.jpg) no-repeat;
	width: 800px;
	height: 52px;}

#mainContent {
	width: 775px;
	padding: 10px 0 25px 25px;
	background: #FFFFFF url(../img/mainContent.jpg) repeat-y;}
#mainContent p {
	margin-right: 50px;}

#footer {
	width: 800px;
	background: url(../img/footer.jpg);
	text-align: center;
	font-size: 0.8em;
	height: 45px;}
	
#loginTable, #addPropTable, #searchTable, #contactTable, #editTable {
	margin-top: 25px;}
#loginTable table, #addPropTable table, #searchTable table, #contactTable table, #editTable table {
	padding: 25px;
	border: 1px solid #DBA025;
	background: #FDECCC;}
#addPropTable table, #searchTable table, #contactTable table, #editTable table {
	width: 750px;}	
#addPropTable table select {
	width: 145px;}
#searchTable table select {
	width: 150px;}
#searchTable table td.searchTable {
	padding-top: 25px;}	
		
#loginTable table a {
	color: #000000;}	
	
#adminList li {
	position: relative;
	left: -115px;}	
#adminList li {
	list-style: none;
	display: inline;
	padding-right: 25px;}	
	
p.searchResTop {
	text-align: right; 
	position: relative;
	left: -15px;}
	
#propertyDetail td {
	text-align: center;}
	
#usefulLinksOuter {
	position: absolute;
	top: 250px;
	margin-left: 450px;
	width: 300px;}	
#usefulLinksInner {
	padding: 3px 10px;
	border: 1px solid #DBA025;
	background: #FDECCC;}
	
ul.key_list {
	list-style-image: url(../img/key_li.gif);}
ul.key_list li {
	font-weight: bold;
	margin: 3px 0;
	padding-left: 0 !important; /* ALL OTHER BROWSERS */
	padding-left: 13px; /* IE HACK */}	
	
.clearBoth {
	clear: both;}	
	
.buttons {
	background: url(../img/gradient.jpg) center;
	border: 1px solid #DBA025;}
	
.txtBold {
	font-weight: bold;}
.txtItalic {
	font-style: italic;}
.txtCentre {
	text-align: center;}
.txtRight {
	text-align: right;}		
.txtGold {
	color: #DBA025;}	
	
img.floatRight {
	float: right;}
img.floatLeft {
	float: left;}	
img.floatRightImg, div.floatRightFla {
	float: right;
	margin: 0 30px 5px 15px; 
	border: solid #FDECCC 5px;}	
	
#testimonialImages {
	 width: 755px; 
	 text-align: center;}
#testimonialImages img {
	margin: 0 5px;
	border: solid #FDECCC 5px;}	 
	

	
	
	
	
	


	

	

	
	

	
